.contents_headerCopy{
  color: #F4DD77;
  padding:0 3px;
  font-size:10px;
  background-color: #000;
  font-weight: normal;
}
#footer .contents_footerCopy{
  text-align:center;
  margin-top:20px;
  font-size:12px;
  color: #fff;
}
.disp_pc #footer .contents_footerCopy{
  font-size:1em;
}
#topicpath {
  color: #fff;
  font-size: 12px;
  text-align: left;
  padding: 10px 10px 20px;
}
#topicpath a{
  color: #ECC202;
}
#footer #footernavi ul li {
  border-right: 1px solid #fff;
  text-align: center;
  color:#F9EED9;
}

#footernavi .cp_zap_short_title{color:#F9EED9;}
